* {
    padding: 0;
    margin: 0;
}

html {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -ms-overflow-style: none;
    font: 14px "raleway-heavy", sans-serif;
    color: black;
    background: #292D33;
}

a {
    color: black;
    text-decoration: none;
}

li {
    list-style: none;
}

html::-webkit-scrollbar {
    width: 0;
}

.header {
    background: #0F1215 url(../img/header_background.png) no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    height: 700px;
    width: 100%;
    position: relative;
    display: block;
}

.header-content {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    padding: 100px 0 0 0;
    text-align: center;
}

.header-content p {
    color: white;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    margin-bottom: 30px;
}

.text-shadow {
    text-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}

.specialties {
    text-transform: uppercase;
    letter-spacing: 1.5px;
    float: left;
    width: 100%;
    mask-image: linear-gradient(to left, transparent 3%, black 100px, black calc(100% - 100px), transparent 97%);
    cursor: pointer;
}

.specialties ul {
    text-align: center;
    align-content: center;
    justify-content: center;
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    margin: 0 50px;
    padding: 0 50px;
}

.specialties ul::-webkit-scrollbar {
    width: 0;
}

.specialties ul li {
    margin-right: 20px;
    padding: 25px 50px 25px 50px;
    background-color: #ffca01;
    border-radius: 50px;
    display: inline-block;
}

.specialties ul li:last-child {
    margin-right: 0;
}

.small-buttons,
.large-buttons {
    position: relative;
    top: -100px;
    width: 100%;
}

.small-buttons ul,
.large-buttons ul {
    text-align: center;
    align-content: center;
    display: table;
    margin: 0 auto;
    border-spacing: 20px 0;
}

.small-buttons ul li,
.large-buttons ul li {
    vertical-align: top;
    background-color: white;
    padding: 0 15px;
    width: 220px;
    min-width: 220px;
    display: table-cell;
}

.small-buttons ul li:hover,
.large-buttons ul li:hover {
    background-color: #ffca01;
}

.small-buttons ul li a,
.large-buttons ul li a {
    display: inline-block;
    padding: 30px 0;
}

.small-button-icon-background,
.large-button-icon-background {
    width: 90px;
    height: 90px;
    display: inline-block;
    background-color: #ffca01;
    border-radius: 45px;
}

.small-button-icon,
.large-button-icon {
    width: 64px;
    height: 64px;
    display: inline-block;
    position: relative;
    top: 13px;
}

.button-small-icon {
    width: 60px;
    height: 60px;
    display: inline-block;
    position: relative;
    top: 15px;
}

.small-button-title,
.large-button-title {
    height: 50px;
    text-transform: uppercase;
    margin: 20px 0;
    font-weight: bold;
    font-size: 20px;
}

.small-button-more,
.large-button-more {
    display: inline-block;
    border-bottom: #ffca01 2px solid;
    text-transform: uppercase;
    font-size: 17px;
}

.large-buttons {
    top: -50px;
}

.large-button-title {
    margin-bottom: 5px;
}

.large-button-description {
    font-size: 17px;
    height: 80px;
    color: gray;
    margin-bottom: 20px;
}

.menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    z-index: 2;
    background: rgba(58, 57, 63, 0.6);
    backdrop-filter: blur(10px);
}

.menu ul {
    text-align: center;
    align-content: center;
    display: table;
    margin: 0 auto;
    border-spacing: 0;
    height: 100%;
}

.menu ul li {
    vertical-align: middle;
    width: 200px;
    display: table-cell;
}

.menu ul li:last-child a {
    border-right-width: 0;
}

.menu ul li:hover {
    border-bottom: #ffca01 2px solid;
}

.menu ul li a {
    border-right: #ffca01 2px solid;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 50%;
    vertical-align: center;
}

.menu ul li a p {
    padding: 0 10px;
    font-size: 14px;
    font-weight: bold;
    color: white;
}

.header-title{
    display: inline-block;
    margin-top: 20px;
    padding: 25px 50px 25px 50px;
    background-color: #ffca01;
    border-radius: 50px;
    font-size: 50px;
    font-weight: bold;
    text-align: center;
}

.extra-small-buttons {
    position: relative;
    top: -100px;
    width: 100%;
}

.extra-small-buttons ul {
    text-align: left;
    align-content: center;
    display: table;
    margin: 0 auto;
    border-spacing: 20px 0;
    min-height: 160px;
}

.extra-small-buttons ul li {
    vertical-align: top;
    background-color: white;
    border-radius: 20px;
    padding: 0 15px;
    width: 220px;
    min-width: 220px;
    display: table-cell;
}

.vertical-align-middle{
    vertical-align: middle !important;
}

.extra-small-buttons ul li:hover {
    background-color: #ffca01;
}

.extra-small-buttons ul li:hover .extra-small-button-number{
    color: white;
}

.extra-small-buttons ul li a {
    display: inline-block;
    padding: 30px 0;
    cursor: pointer;
}

.extra-small-button-number {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 60px;
    margin: 0 0 20px 0;
    color: #ffca01;
}

.extra-small-button-title{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
}

.pdf-frame{
    position: fixed;
    top: 100px;
    left: 0;
    width: 100%;
    height: calc(100% - 100px);
    visibility: hidden;
}

#video-frame{
    position: fixed;
    top: 100px;
    left: 0;
    width: 100%;
    height: calc(100% - 100px);
    visibility: hidden;
    background-color: black;
}